Subject: Re: Lightwave IRC channel
From: Stephen Benson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 07:27:02 -0700

>Dave Paige wrote:
>
>> I think a lot of the folks there are rather young.
>> ...nick...unban...bots...kick list...
>
>Suddenly I feel like I'm a hundred years old.  What's really unfair is
>that Dave's *much* older than I am.
>

I wouldn't worry -- half an hour (tops) on irc would bring you up to
speed. Whether you'd want to is another matter; most of it has the
feel of a boy's school playground. It's a hard way to get info,
but sometimes all there is...